pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration specific the various slant styles possible for a font System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.Style The font is upright
- Field
  Pango.Style The font is slanted, but in a roman style
- Field
  Pango.Style The font is slanted in an italic style
- Field
  System.Int32 Internal field. Do not use.